uuid: df287817-a4f5-4ef9-a70e-432e8c44fb7e
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'HTML week'
locked: true
pattern: Y-\WW
